Bug 220192 - net/quiterss: update to 1.8.6
Summary: net/quiterss: update to 1.8.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Tobias Kortkamp
URL: https://reviews.freebsd.org/D11371
Keywords:
Depends on:
Blocks:
 
Reported: 2017-06-21 18:30 UTC by Loïc Bartoletti
Modified: 2017-06-27 08:49 UTC (History)
1 user (show)

See Also:


Attachments
update to 1.8.6 (1.05 KB, patch)
2017-06-21 18:30 UTC, Loïc Bartoletti
no flags Details | Diff
new patch for quiterss 0.18.6 (830 bytes, patch)
2017-06-25 18:40 UTC, Loïc Bartoletti
lbartoletti: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Loïc Bartoletti freebsd_committer 2017-06-21 18:30:38 UTC
Created attachment 183685 [details]
update to 1.8.6

Easy patch
Comment 1 Tobias Kortkamp freebsd_committer 2017-06-21 19:28:19 UTC
(In reply to lbartoletti from comment #0)
distinfo seems to be wrong:

=> QuiteRSS-0.18.6-src.tar.gz doesn't seem to exist in /home/tobias/distfiles/.
=> Attempting to fetch http://quiterss.org/files/0.18.6/QuiteRSS-0.18.6-src.tar.gz
fetch: http://quiterss.org/files/0.18.6/QuiteRSS-0.18.6-src.tar.gz: size mismatch: expected 3481730, actual 3481123
Comment 2 Loïc Bartoletti freebsd_committer 2017-06-25 18:40:42 UTC
Created attachment 183786 [details]
new patch for quiterss 0.18.6

New patch because distfile has changed.

Thanks;
Comment 3 commit-hook freebsd_committer 2017-06-27 08:31:53 UTC
A commit references this bug:

Author: tobik
Date: Tue Jun 27 08:31:00 UTC 2017
New revision: 444447
URL: https://svnweb.freebsd.org/changeset/ports/444447

Log:
  Update to 0.18.6

  PR:		220192
  Submitted by:	lbartoletti@tuxfamily.org (maintainer)
  Approved by:	mat (mentor)
  Differential Revision:	https://reviews.freebsd.org/D11371

Changes:
  head/net/quiterss/Makefile
  head/net/quiterss/distinfo